/* No comment provided by engineer. */
"Enable posted transactions" = "In Auftrag gegebene Transaktionen aktivieren";

/* No comment provided by engineer. */
"Provides an intermediate state for transactions that are posted but not yet reconciled." = "Bietet einen Übergangsstatus für Transaktionen, die in Auftrag gegeben, aber noch nicht ausgeführt sind.";

